uuid: 73d081b3-466e-460b-9ee4-06c902ff1cb6
langcode: ar
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: ixB3ZT0Gl-KiXGVLzycWZYzLZJQJrLUzYequSq3S8y4
id: paragraph.bp_column_style_3
field_name: bp_column_style_3
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: paragraph--style--25-50-25
      label: '1/4 - 1/2 - 1/4'
    -
      value: paragraph--style--50-25-25
      label: '1/2 - 1/4 - 1/4'
    -
      value: paragraph--style--25-25-50
      label: '1/4 - 1/4 - 1/2'
    -
      value: paragraph--style--16-66-16
      label: '1/6 - 2/3 - 1/6'
    -
      value: paragraph--style--66-16-16
      label: '2/3 - 1/6 - 1/6'
    -
      value: paragraph--style--16-16-66
      label: '1/6 - 1/6 - 2/3'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
